Subject: Re: Intial ramdisk and kernel

From: "Ashwin Bihari" <[email-masked]>
Date: Wed, 24 Dec 2003 00:04:03 -0500

> > We are using PPCBug actually. Not sure if you're familiar with it's
> > capabilities in comparison to U-boot in ramdisk booting ability.
>
>Yes, very familiar with PPCBug. That is the "stock firmware" I
>mentioned above. The resultant zImage+initrd image is bootable from
>PPCBug.

Matt,

Very good to hear! I will give it a shot after Christmas. Thanks once again.
Happy holidays.

~~ Ashwin

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/